package com.inspect.access.base.model;

import java.io.Serializable;

public class LoginModel implements Serializable {
   private static final long serialVersionUID = -6921425557814586580L;
   private String ip;
   private int port;
   private String username;
   private String password;

   public void init(String ip, int port, String username, String password) {
      this.ip = ip;
      this.port = port;
      this.username = username;
      this.password = password;
   }

   public String getIp() {
      return this.ip;
   }

   public void setIp(String ip) {
      this.ip = ip;
   }

   public int getPort() {
      return this.port;
   }

   public void setPort(int port) {
      this.port = port;
   }

   public String getUsername() {
      return this.username;
   }

   public void setUsername(String username) {
      this.username = username;
   }

   public String getPassword() {
      return this.password;
   }

   public void setPassword(String password) {
      this.password = password;
   }
}
